Subject: [mpls] Opsdir last call review of draft-ietf-mpls-tp-aps-updates-03

From: Jürgen Schönwälder <[email-masked]>
Date: Sun, 14 May 2017 02:16:12 -0700

Reviewer: Jürgen Schönwälder
Review result: Ready

The document is about the changes it suggests. Not being an MPLS
geek,
I can't judge the details. That said, from an operational point of
view, fixing ambiguities in specifications is usually a very good
thing.